Page MenuHomeFreeBSD

[sysutils/go-wtf] update to version 0.41.0
ClosedPublic

Authored by hsw_bitmark.com on Jan 6 2022, 1:46 AM.
Tags
None
Referenced Files
Unknown Object (File)
Fri, Feb 23, 7:41 AM
Unknown Object (File)
Jan 12 2024, 11:53 PM
Unknown Object (File)
Dec 22 2023, 10:11 PM
Unknown Object (File)
Dec 15 2023, 8:03 AM
Unknown Object (File)
Dec 13 2023, 6:39 AM
Unknown Object (File)
Dec 7 2023, 1:40 AM
Unknown Object (File)
Oct 9 2023, 11:16 AM
Unknown Object (File)
Oct 9 2023, 11:16 AM
Subscribers

Details

Summary

new github tag v0.41.0

Test Plan

poudriere testport -j 13_0-amd64 sysutils/go-wtf
poudriere bulk -j 13_0-amd64 sysutils/go-wtf

install the generated AMD64 package and check that it runs

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Lint Coverage
Unit
No Test Coverage
Build Status
Buildable 43732
Build 40620: arc lint + arc unit

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.Feb 14 2022, 4:48 AM
This revision was automatically updated to reflect the committed changes.